Subject: Value of old planes needed

From: [email-masked]
Date: 10 Feb 1997 03:49:47 GMT

I have found a party willing to part with some old pre-WWII Stanley
planes.
He has multiples of the following:  #2, #3, #4, #5, #6, #7 and a #8.  I am
interested in filling in the gaps of my user collection and want to make
an
offer on possibly the #3 the #5 and the #8.  In good user condition what
would you expect to offer for these.  

Although I am not interested, he has a mint Stanley #45 with original box,
lots of cutters and fences and extension for sale.  What is that worth?

BTW if you are interested in any of these, perhaps we could make a package
deal.  I am planning on inspecting these soon and could broker a deal in
the Puget Sound area.

Please reply by e-mail if possible.

Bernie Swanson
Bellevue, WA